/* GPC (C) 2017-2018 Stephane Charette <stephanecharette@gmail.com>
 * $Id: src-img.hpp 2476 2018-03-12 09:50:42Z stephane $
 */

#pragma once

#include "JuceHeader.h"


extern Image GormanSplashLogo(void);
extern Image GormanLogo(void);

// images that came from the free Tango icon set
extern Image tango_search_folder(void);
extern Image tango_save_as(void);
extern Image tango_refresh(void);

// sample images that Curt sent in December 2017
extern Image sample_feta(void);
extern Image sample_grade1a(void);
extern Image sample_grade2a(void);
extern Image sample_grade3a(void);
extern Image sample_grade4a(void);
extern Image sample_grade5a(void);
extern Image sample_grade6a(void);
extern Image sample_grade7a(void);
extern Image sample_logo_cofiht(void);
extern Image sample_neta(void);
extern Image sample_null(void);
extern Image sample_test(void);

// not quite from the tango set, but inspired by and some elements copied from tango
extern Image tango_mona_lisa(void);
extern Image tango_mona_lisa_add(void);
extern Image tango_mona_lisa_del(void);
extern Image tango_mona_lisa_dup(void);
extern Image tango_mona_lisa_inv(void);

extern Image tango_image_add(void);
extern Image tango_image_del(void);
extern Image tango_image_dup(void);
